Skip to main content

Delete a Scheduled Follow-up Message

POST /api/v1/recruiter_delete_inmail_followup

Deletes a scheduled follow-up message for a Recruiter Corporate account.

Limited to Recruiter Corporate

Follow-up message scheduling is limited to Recruiter Corporate accounts only.

See also:

Headers

NameTypeRequired
x-api-keystringYes
x-api-secretstringYes

Request Body

Schema

accountIdstringrequiredThe unique identifier of the WeLink account.
contract_idstringrequiredThe contract identifier for Recruiter accounts.
thread_idstringrequiredThe unique identifier of the message thread.
seat_idstringrequiredSeat identifier for recruiter accounts.

Sample Request

{
"accountId": "string",
"contract_id": "string",
"thread_id": "string",
"seat_id": "string"
}

Responses

Schema

statusstringrequiredStatus indicating the request completed successfully (e.g. "SUCCESS").
resultobjectrequiredThe response payload.
is_deletedbooleanrequiredIndicates whether the scheduled follow-up message was successfully deleted.
thread_idstringrequiredThe unique identifier of the message thread.

Sample Response

{
"status": "string",
"result": {
"is_deleted": true,
"thread_id": "string"
}
}
POST/api/v1/recruiter_delete_inmail_followup
x-api-key
x-api-secret